{
	"compilerOptions": {
		"allowSyntheticDefaultImports": true,
        "noFallthroughCasesInSwitch": true,
        "noUnusedParameters": true,
        "noImplicitReturns": true,
        "esModuleInterop": true,
        "noUnusedLocals": true,
        "noImplicitAny": true,
        "declaration": true,
        "jsx" : "preserve",
        "module": "commonjs",
        "strict": true
	},
	"exclude": [
		"node_modules",
		"config",
		"views",
		"dist"
	]
}
